# Copyright (C) 2022 Jegtheme
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: JNews - Review 10.0.2\n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: Jegtheme <support@jeghteme.com>\n"
"Language-Team: Jegtheme <support@jeghteme.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-06-13T08:14:24+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"X-Domain: jnews-review\n"

#. Plugin Name of the plugin
msgid "JNews - Review"
msgstr ""

#. Plugin URI of the plugin
msgid "http://jegtheme.com/"
msgstr ""

#. Description of the plugin
msgid "Review Plugin for JNews"
msgstr ""

#. Author of the plugin
msgid "Jegtheme"
msgstr ""

#. Author URI of the plugin
msgid "http://jegtheme.com"
msgstr ""

#: class.jnews-review-backend.php:44
msgid "Post Review"
msgstr ""

#: class.jnews-review-backend.php:46
msgid "Standard"
msgstr ""

#: class.jnews-review-list-widget.php:17
msgid "JNews : Review List Widget"
msgstr ""

#: class.jnews-review-list-widget.php:19
msgid "Review List for JNews"
msgstr ""

#: class.jnews-review-list-widget.php:32
#: class.jnews-review-widget.php:33
msgid "Title"
msgstr ""

#: class.jnews-review-list-widget.php:33
#: class.jnews-review-widget.php:34
msgid "Title on widget header."
msgstr ""

#: class.jnews-review-list-widget.php:38
msgid "Total limit post"
msgstr ""

#: class.jnews-review-list-widget.php:39
msgid "Set the number of post shown on widget."
msgstr ""

#: class.jnews-review-list-widget.php:56
#: class.jnews-review-widget.php:69
msgid "General Setting"
msgstr ""

#: class.jnews-review-module-option.php:13
msgid "JNews - Review Search"
msgstr ""

#: class.jnews-review-module-option.php:17
#: class.jnews-review-shortcode-option.php:17
msgid "JNews - Element"
msgstr ""

#: class.jnews-review-module-option.php:33
msgid "Choose filterable Category"
msgstr ""

#: class.jnews-review-module-option.php:34
msgid "Choose which category you want to show on this module."
msgstr ""

#: class.jnews-review-module-option.php:40
msgid "Number of Post"
msgstr ""

#: class.jnews-review-module-option.php:41
msgid "Show number of review on this module."
msgstr ""

#: class.jnews-review-option.php:46
msgid "Review"
msgstr ""

#: class.jnews-review-shortcode-option.php:13
msgid "JNews - Post Review"
msgstr ""

#: class.jnews-review-shortcode-option.php:33
msgid "Choose Post's Review"
msgstr ""

#: class.jnews-review-shortcode-option.php:59
msgid "* Make sure the post you selected above is a review post and have the review attributes already set, otherwise it will show nothing even if checked."
msgstr ""

#: class.jnews-review-widget.php:18
msgid "JNews : Single Post Review Widget"
msgstr ""

#: class.jnews-review-widget.php:20
msgid "Single Post Review widget for JNews"
msgstr ""

#: class.jnews-review-widget.php:39
msgid "Disable Rating Point"
msgstr ""

#: class.jnews-review-widget.php:40
msgid "hide rating point on this widget."
msgstr ""

#: class.jnews-review-widget.php:45
msgid "Show summary"
msgstr ""

#: class.jnews-review-widget.php:46
msgid "show review summary on this widget."
msgstr ""

#: class.jnews-review-widget.php:51
msgid "Hide Pro & Cons"
msgstr ""

#: class.jnews-review-widget.php:52
msgid "hide review summary on this widget."
msgstr ""

#: class.jnews-review-widget.php:57
msgid "Hide Price for Affiliate"
msgstr ""

#: class.jnews-review-widget.php:58
msgid "hide product price on this widget"
msgstr ""

#: metabox/post-review-setting.php:18
#: metabox/post-review-setting.php:206
msgid "Review Setting"
msgstr ""

#: metabox/post-review-setting.php:23
msgid "Enable Review"
msgstr ""

#: metabox/post-review-setting.php:24
msgid "Check this option to enable review on this post."
msgstr ""

#: metabox/post-review-setting.php:30
msgid "Review Type"
msgstr ""

#: metabox/post-review-setting.php:31
msgid "Choose your review type."
msgstr ""

#: metabox/post-review-setting.php:36
msgid "Point"
msgstr ""

#: metabox/post-review-setting.php:40
msgid "Star"
msgstr ""

#: metabox/post-review-setting.php:44
msgid "Percentage"
msgstr ""

#: metabox/post-review-setting.php:52
msgid "Review Product Name"
msgstr ""

#: metabox/post-review-setting.php:53
msgid "Your review product name."
msgstr ""

#: metabox/post-review-setting.php:59
msgid "Review Summary"
msgstr ""

#: metabox/post-review-setting.php:60
msgid "Insert your review summary."
msgstr ""

#: metabox/post-review-setting.php:66
msgid "Brand Name"
msgstr ""

#: metabox/post-review-setting.php:67
msgid "Insert the brand of the product."
msgstr ""

#: metabox/post-review-setting.php:75
#: metabox/post-review-setting.php:213
msgid "Review Pros and Cons"
msgstr ""

#: metabox/post-review-setting.php:83
msgid "What's good about this product"
msgstr ""

#: metabox/post-review-setting.php:88
msgid "Good"
msgstr ""

#: metabox/post-review-setting.php:89
msgid "Insert the good thing about this product."
msgstr ""

#: metabox/post-review-setting.php:99
msgid "What's bad about this product"
msgstr ""

#: metabox/post-review-setting.php:104
msgid "Bad"
msgstr ""

#: metabox/post-review-setting.php:105
msgid "Insert the bad thing about this product."
msgstr ""

#: metabox/post-review-setting.php:116
#: metabox/post-review-setting.php:124
#: metabox/post-review-setting.php:220
msgid "Review Rating"
msgstr ""

#: metabox/post-review-setting.php:129
msgid "Rating Text"
msgstr ""

#: metabox/post-review-setting.php:130
msgid "Insert text for rating label."
msgstr ""

#: metabox/post-review-setting.php:135
msgid "Rating Number"
msgstr ""

#: metabox/post-review-setting.php:136
msgid "Set rating value."
msgstr ""

#: metabox/post-review-setting.php:151
#: metabox/post-review-setting.php:227
msgid "Product Price"
msgstr ""

#: metabox/post-review-setting.php:159
msgid "This Product Price"
msgstr ""

#: metabox/post-review-setting.php:164
msgid "Where to Buy"
msgstr ""

#: metabox/post-review-setting.php:165
msgid "Ex : Amazon, Ebay."
msgstr ""

#: metabox/post-review-setting.php:171
msgid "Price"
msgstr ""

#: metabox/post-review-setting.php:172
msgid "Insert product price."
msgstr ""

#: metabox/post-review-setting.php:178
msgid "Shop Link"
msgstr ""

#: metabox/post-review-setting.php:179
msgid "You can also insert your referral link."
msgstr ""

#: metabox/post-review-setting.php:184
msgid "Shop Logo Icon"
msgstr ""

#: metabox/post-review-setting.php:185
msgid "Upload this shop logo / icon 16x16 pixel"
msgstr ""

#: review-option.php:11
msgid "Text in front of price text"
msgstr ""

#: review-option.php:12
#: review-option.php:46
msgid "You can use this as your currency text."
msgstr ""

#: review-option.php:28
msgid "Price Currency"
msgstr ""

#: review-option.php:29
msgid "Insert the price currency. This info will be used on the review schema."
msgstr ""

#: review-option.php:45
msgid "Text behind of price text"
msgstr ""

#: review-option.php:62
msgid "Price float"
msgstr ""

#: review-option.php:63
msgid "Show price float box on post content."
msgstr ""

#: review-option.php:66
msgid "Hide"
msgstr ""

#: review-option.php:67
msgid "Show"
msgstr ""
